Bug 169136 - Documentation: Improved procedure for starting cluster manager on nodes. Also document max cluster name length (15 char)
Documentation: Improved procedure for starting cluster manager on nodes. Also...
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 11:21 EDT by Wendy Cheng
Modified: 2015-04-19 20:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 00:01:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wendy Cheng 2005-09-23 11:21:49 EDT
Description of problem:
Red Hat GPS engineer on-site with the customer reported cluster hung. The issue
was solved by restricting max cluster name to 15 characters.  

From: GPS engineer Nicholas Strugnell (nstrug@redhat.com)

Two bugzillas required:
1. Better documentation. The docs are particularly weak addressing how to get
the cluster manager started on the 2nd (and 3rd and 4th...) nodes after running
system-config-cluster on the 1st node. The 15 char limit also needs to be doc'd.
2. Need proper sanity checks in system-config-cluster, ccs_tool etc. to stop us
starting a cluster with too big a name.

Version-Release number of selected component (if applicable):
RHCS cluster on RHEL4U1

Additional info:
1) Patrick Caulfield has enforced "cman_tool join" to sanity checks the cluster
name (code into cvs already). 
2) Will clone this bugzilla for "system-config-cluster" to sanity check the
cluster name.
Comment 4 Paul Kennedy 2006-02-01 09:47:11 EST
Changed component to rh-cs-en, the cluster suite documentation component.
Comment 6 Wendy Cheng 2006-10-16 23:59:49 EDT
Verified. 

Note You need to log in before you can comment on or make changes to this bug.